/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,766.50pt,3.75pt,0.00pt);
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e36             {
	background-color: #006633;
	position        : absolute;
	left            : 292.50pt;
	top             :1057.50pt;
	width           : 488.25pt;
	height          : 368.25pt;
	}
div#e35             {
	background-color: #000000;
	position        : absolute;
	left            :  52.50pt;
	top             : 652.50pt;
	width           : 563.25pt;
	height          : 105.75pt;
	}
div#e34             { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  97.50pt;
	top             :  15.00pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
div#e33             {
	position        : absolute;
	left            :  42.75pt;
	top             :  87.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e32             { /* I am U.K. trained and ha... */
	background-color: #ffffff;
	position        : absolute;
	left            :  47.25pt;
	top             : 237.00pt;
	width           : 507.75pt;
	height          : 358.50pt;
	}
div#e31             { /* We offer drug free pain ... */
	position        : absolute;
	left            :  52.50pt;
	top             : 150.00pt;
	width           : 541.50pt;
	height          :  63.00pt;
	}
div#e30             { /* Practitioner\ \Sue Lewis... */
	position        : absolute;
	left            : 652.50pt;
	top             : 315.00pt;
	width           : 210.75pt;
	height          :  62.25pt;
	}
h4#e29              { /* With physiotherapy my go... */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  60.00pt;
	top             : 660.00pt;
	width           : 549.75pt;
	height          :  93.00pt;
	}
div#e28             { /* We can register your cla... */
	position        : absolute;
	left            :  97.50pt;
	top             :  97.50pt;
	width           : 716.25pt;
	height          :  45.75pt;
	}
div#e27             { /* Clinic Opening Times\ \\... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 675.00pt;
	top             : 405.00pt;
	width           : 158.25pt;
	height          : 315.75pt;
	}
div#e26             { /* What conditions respond ... */
	position        : absolute;
	left            :  30.00pt;
	top             : 810.00pt;
	width           : 480.75pt;
	height          :  24.75pt;
	}
div#e25             { /* Acute injuries\ \\ \Spra... */
	position        : absolute;
	left            :  37.50pt;
	top             : 855.00pt;
	width           : 272.25pt;
	height          : 157.50pt;
	}
div#e24             { /* Chronic conditions\ \\ \... */
	position        : absolute;
	left            : 382.50pt;
	top             : 855.00pt;
	width           : 331.50pt;
	height          : 157.50pt;
	}
div#e23             { /* Bowen\ */
	position        : absolute;
	left            :  69.75pt;
	top             :  75.75pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e22             { /* Scenar */
	position        : absolute;
	left            : 180.00pt;
	top             :  75.00pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e21             { /* Acupuncture */
	position        : absolute;
	left            : 292.50pt;
	top             :  75.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e20             { /* Tens hire */
	position        : absolute;
	left            : 435.00pt;
	top             :  75.00pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e19             { /* APS */
	position        : absolute;
	left            : 562.50pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e18             {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 682.50pt;
	top             : 127.50pt;
	width           : 143.25pt;
	height          : 188.25pt;
	}
div#e17             { /* Testimonials */
	position        : absolute;
	left            : 682.50pt;
	top             :  75.00pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
span#e16            { /* lphh-dec20001003.gif */
	background      : transparent url(lphh-dec20001003.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  62.25pt;
	width           : 766.50pt;
	height          :   3.75pt;
	}
div#e15             { /* Bowen\ */
	position        : absolute;
	left            :  52.50pt;
	top             :1492.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e14             { /* Scenar */
	position        : absolute;
	left            : 157.50pt;
	top             :1492.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Acupuncture */
	position        : absolute;
	left            : 270.00pt;
	top             :1492.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Tens hire */
	position        : absolute;
	left            : 405.00pt;
	top             :1492.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e11             { /* APS */
	position        : absolute;
	left            : 562.50pt;
	top             :1492.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Testimonials */
	position        : absolute;
	left            : 690.00pt;
	top             :1492.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e9              { /* sue_lewis@vodafone.co.nz */
	position        : absolute;
	left            : 682.50pt;
	top             : 682.50pt;
	width           : 143.25pt;
	height          :  25.50pt;
	}
div#e8              { /* By appointment */
	position        : absolute;
	left            : 705.00pt;
	top             : 427.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e7              { /* Link to Google maps */
	position        : absolute;
	left            : 472.50pt;
	top             :1447.50pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
div#e6              { /* PracticeLocation */
	position        : absolute;
	left            :  37.50pt;
	top             :1065.00pt;
	width           : 233.25pt;
	height          :  45.75pt;
	}
div#e5              { /* 20 Adian Way, RD2\ \Rang... */
	position        : absolute;
	left            :  37.50pt;
	top             :1147.50pt;
	width           : 105.75pt;
	height          :  87.75pt;
	}
span#e4             { /* lphh-dec20001002.jpg */
	background      : transparent url(lphh-dec20001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             :1065.00pt;
	width           : 472.50pt;
	height          : 353.25pt;
	}
div#e3              { /* The practice is set in a... */
	position        : absolute;
	left            :  37.50pt;
	top             :1267.50pt;
	width           : 223.50pt;
	height          :  73.50pt;
	}
span#e2             { /* lphh-dec20001001.jpg */
	background      : transparent url(lphh-dec20001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             : 135.00pt;
	width           : 127.50pt;
	height          : 173.25pt;
	}
div#e1              { /* Scenar */
	position        : absolute;
	left            :  45.00pt;
	top             : 592.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
